Support » Plugin: Zendesk Chat » Support for WooCommerce 4.0

Viewing 1 replies (of 1 total)
  • Micha

    (@michapaashuis)

    Gamerwp, i can confirm that the widget is working with wp 5.4 and woo 4.0.1.
    I think the pluging need to be updated because there are some 302 redirects. That’s not a issue but messy.

    Zendesk, please update the extension.

Viewing 1 replies (of 1 total)
  • The topic ‘Support for WooCommerce 4.0’ is closed to new replies.